.fingerButton {
  border: 50%;
  width: 70px;
  border-radius: 50%;
  color: var(--ion-color-primary);
  height: 70px;
}

.button-outline {
  --background-activated: var(--ion-color-primary-contrast, #ffffff) !important;
}
